View Issue Details

IDProjectCategoryView StatusLast Update
0000044Enderal[All Projects] Questpublic2019-01-01 07:54
ReporterguestAssigned Tostuemper 
PrioritylowSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Summary0000044: All die toten Seelen: Jesper kann vor seiner Schwester mit "magischer Schild" gerettet werden.
DescriptionIm richtigen Moment kann man sich mit dem Zauber zwischen Jesper und Adila stellen und Jesper vorm Tod bewahren. Man muss sich nur im richtigen Moment hinstellen kurz bevor Adila ihre Feuerzauber wirkt.
Danach reagiert der noch lebende Jesper nicht. Wäre schön, wenn er sich irgendwie dankbar zeigt oder so.
Steps To ReproduceIn der Gruft beim Showdown der Quest All die toten Seelen betrachtet man die Situation aus dem Gebüsch. Wenn Jesper sein Schwert zieht kann man hinlaufen, Adila anschauen und beidhändig einen magischen Schild (bei mir Stuef III, LVL 39) wirken. Jesper greift dann sogar seine Schwester an, die den Spieler attackiert.
TagsRetten, Schild, Tod
VersionGerman

Activities

stuemper

2018-07-29 15:06

administrator   ~0000039

Sollte gefixt sein, wird mit Forgotten Stories gepatcht.

Issue History

Date Modified Username Field Change
2018-07-25 16:07 guest New Issue
2018-07-25 21:45 stuemper Assigned To => stuemper
2018-07-25 21:45 stuemper Status new => assigned
2018-07-27 11:46 guest Tag Attached: Jesper
2018-07-27 11:46 guest Tag Attached: Tod
2018-07-27 11:46 guest Tag Attached: Schild
2018-07-27 11:46 guest Tag Attached: Retten
2018-07-29 15:06 stuemper Status assigned => resolved
2018-07-29 15:06 stuemper Resolution open => fixed
2018-07-29 15:06 stuemper Note Added: 0000039
2018-07-29 15:06 stuemper Status resolved => closed
2019-01-01 07:54 guest Tag Detached: Jesper